Subject: Re: Language Agents - on Lines
From: Urvika Chaudhary <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: viraat <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 13 Nov 2018 19:56:43 +0530 (IST)

Hi Brian, 

The lines are working fine for all the calling agents. 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Brian Sexton" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "viraat" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, 13 November, 2018 19:33:09 
Subject: RE: Language Agents - on Lines 

Hi Urvika, 

I’ve added him to the lines, can you check with IT if his phone is configured correctly and also confirm if any of the FR agents I added to the lines yesterday have received a call, if not please follow up with you IT. 

Kind regards, 

Brian 

From: Urvika Chaudhary <[email-masked]> 
Sent: Tuesday 13 November 2018 14:00 
To: Brian Sexton <[email-masked]> 
Cc: Virat Joshi <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: Language Agents - on Lines 

Hi Brian, 

Daniel Nadala has been successfully trained. Please have him added to the phone lines. 

Thanks!! 

Urvika Chaudhary 
Training Manager - viagogo 

Live Salesman 
[ mailto:[email-masked] | [email-masked] ] 

[ https://protect-eu.mimecast.com/s/XOMoCvl7nh7n69vhQ1r4G | www.livesalesman.com ] 

From: "Brian Sexton" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Urvika Chaudhary" < [ mailto:[email-masked] | [email-masked] ] >, "viraat" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 12 November, 2018 17:50:03 
Subject: RE: Language Agents - on Lines 

Hi Urvika, 

I have added them to the lines, Tech team and checking if their phones are configured correctly now. 

Kind regards, 

Brian 

From: Urvika Chaudhary < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday 12 November 2018 11:54 
To: Virat Joshi < [ mailto:[email-masked] | [email-masked] ] >; Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Language Agents - on Lines 

Hi all, 

The below listed agents have been successfully trained. Please have them added to the phone lines. 

    1. Becho Jaures (FR) 
    2. Daniel Balezy (FR) 
    3. David Mboyo (FR) 
    4. Gillbrine Zola (FR) 
    5. Nathan Mbwata (FR) 
    6. Thoms Mavula (FR) 

Daniel Nadala is unavailable today, I shall train him tomorrow. 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager - viagogo 

Live Salesman 
[ mailto:[email-masked] | [email-masked] ] 

[ https://protect-eu.mimecast.com/s/XOMoCvl7nh7n69vhQ1r4G | www.livesalesman.com ] 

From: "viraat" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Brian Sexton" < [ mailto:[email-masked] | [email-masked] ] >, "Urvika Chaudhary" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 12 November, 2018 15:52:39 
Subject: Re: Language Agents - on Lines 

Hi Brian , 

Thanks for the information on Helder. We will exclude him from the call training as of now. 

From: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 12 November 2018 15:51:16 
To: Virat Joshi; Urvika Chaudhary 
Cc: Saurabh Dadu 
Subject: RE: Language Agents - on Lines 

Hi all, 

Helder Manuel failed his final assessments, he needs to pass the second attempt before we can add him to the lines, so don’t include him in this training session. 

Kind regards, 

Brian 

From: Virat Joshi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday 12 November 2018 10:14 
To: Urvika Chaudhary < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Language Agents - on Lines 
Importance: High 

Hi Urvika, 

viagogo wants all native languages agents to be added to the lines, Please find list of agents who are not on lines yet & would need to be trained today. 

    1. Becho Jaures (FR) 
    2. Daniel Balezy (FR) 
    3. Daniel Ndala (FR) 
    4. David Mboyo (FR) 
    5. Gillbrine Zola (FR) 
    6. Nathan Mbwata (FR) 
    7. Thoms Mavula (FR) 
    8. Helder Manuel (PT) 

	

Viraat Joshi 
Account Manager - viagogo 

Live Salesman 
m: +91 96436 05600 
e: [ mailto:[email-masked] | 
[email-masked] ] 

[ https://protect-eu.mimecast.com/s/XOMoCvl7nh7n69vhQ1r4G | www.livesalesman.com ]